/* You can style the ranklist table (or edit the template in the uhunt-vcontest-*.js script) */
td { font-family:verdana; font-size:12px; } 
.rank    { text-align: center; }
.ellover { display:inline-block; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; }
.problem { padding-right:5px; text-align: center; white-space:nowrap; }


/*
p{font-family:verdana;font-size:13px;}
.selectable-table tr:hover{cursor:pointer;background-color:#EEEEFF;}
*/
th{font-family:verdana;font-size:12px;}
td{font-family:verdana;font-size:12px;}
.nou{text-decoration:none; }
.p-title{text-decoration:none;display:inline-block;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.hover_blue:hover{color:blue;}
.alt_colors tr:nth-child(even){background:#F6F6F6;}
.alt_colors tr:nth-child(odd){background:#FFFFFF;}
#ranklist_tbody tr{height:19px;}

.tablebar { background: #3baae3 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGQCAYAAABvWArbAAAASklEQVQ4je3PoQ2AQBjF4L7eHYOyJpOwAY4BEGAQGDQJ+c2X2jIv2ylAURS/Zd0PNGBLsAkOg+NRwakFu+BksBvs4S7z9UdRFK9c1/AJQc18gAMAAAAASUVORK5CYII=) 50% 50% repeat-x; }
.tablesubar { background: #deedf7 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAAL0lEQVQYlWP4+P33fyYGBgaGIUT8R7D+w7n//0NZCDEo6z+mGEIxuo7/mCYPNwIANF0liBOYV+gAAAAASUVORK5CYII=) 50% 50% repeat-x; }

.tablebar th { font-size:13px; }
.tablebar {
	border: 1px solid #2694e8;
	font-weight: bold;
	color: #ffffff;
	height:28px;
}

.tablebar2 {
	border: 1px solid #2694e8;
	font-weight: bold;
	color: #ffffff;
	height:28px;
}

.tablesubar {
	border: 1px solid #aed0ea;
	color: #222222; font-weight: bold;
	height:18px;
}
